birthdate: '1988-06-29'
birthplace: Lincoln, California, United States
discography:
- catalog: KICS-1847
  date: '2012-12-12'
  link: album/36371
  reprint: false
  roles:
  - Instruments
  - Voice
  - Programmer
  - Arranger
  titles:
    en: ROCKBOUND NEIGHBORS / Nana Mizuki
    ja: ROCKBOUND NEIGHBORS / 水樹奈々
    ja-latn: ROCKBOUND NEIGHBORS / Nana Mizuki
  type: game
- catalog: KICS-91847
  date: '2012-12-12'
  link: album/36372
  reprint: false
  roles:
  - Arranger
  - Performer
  - Programmer
  titles:
    en: ROCKBOUND NEIGHBORS / Nana Mizuki [Limited Edition]
    ja: ROCKBOUND NEIGHBORS / 水樹奈々
    ja-latn: ROCKBOUND NEIGHBORS / Nana Mizuki [Limited Edition]
  type: game
- catalog: KIXM-81~2
  date: '2013-05-01'
  link: album/76053
  reprint: false
  roles:
  - Arranger
  titles:
    en: NANA MIZUKI LIVE GRACE -OPUS II-×UNION
    ja: NANA MIZUKI LIVE GRACE -OPUS II-×UNION
    ja-latn: NANA MIZUKI LIVE GRACE -OPUS II-×UNION
  type: game
- catalog: KICM-1461
  date: '2013-07-31'
  link: album/39638
  reprint: false
  roles:
  - Chorus
  titles:
    en: Vitalization / Nana Mizuki
    ja: Vitalization / 水樹奈々
    ja-latn: Vitalization / Nana Mizuki
  type: anime
- catalog: KICM-3259
  date: '2013-08-07'
  link: album/39401
  reprint: false
  roles:
  - Instruments
  - Director
  - Programmer
  - Lyricist
  - Arranger
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR G CHARACTER SONG #3 / Maria Cadenzavna Eve (CV: Yoko
      Hikasa)'
    ja: 戦姫絶唱シンフォギアG キャラクターソング3 / マリア・カデンツァヴナ・イヴ(CV:日笠陽子)
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR G CHARACTER SONG #3 / Maria Cadenzavna Eve (CV:
      Yoko Hikasa)'
  type: anime
- catalog: KICM-3260
  date: '2013-08-21'
  link: album/39880
  reprint: false
  roles:
  - Chorus
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR G CHARACTER SONG #4 / Tsubasa Kazanari (CV: Nana
      Mizuki)'
    ja: 戦姫絶唱シンフォギアG キャラクターソング4 / 風鳴翼(CV:水樹奈々)
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR G CHARACTER SONG #4 / Tsubasa Kazanari (CV:
      Nana Mizuki)'
  type: anime
- catalog: SSX-10283
  date: '2013-10-02'
  link: album/40295
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #1'
    ja: 戦姫絶唱シンフォギアG オリジナルサウンドトラック1
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #1'
  type: bonus
- catalog: SSX-10284
  date: '2013-11-06'
  link: album/40944
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #2'
    ja: 戦姫絶唱シンフォギアG オリジナルサウンドトラック2
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #2'
  type: bonus
- catalog: SSX-10285
  date: '2013-12-04'
  link: album/40945
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #3'
    ja: 戦姫絶唱シンフォギアG オリジナルサウンドトラック3
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #3'
  type: bonus
- catalog: LACA-15361
  date: '2013-12-11'
  link: album/42583
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: NEO FANTASIA / Minori Chihara
    ja: NEO FANTASIA / 茅原実里
    ja-latn: NEO FANTASIA / Minori Chihara
  type: game
- catalog: LACA-35360
  date: '2013-12-11'
  link: album/42584
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: NEO FANTASIA / Minori Chihara [Limited Edition]
    ja: NEO FANTASIA / 茅原実里
    ja-latn: NEO FANTASIA / Minori Chihara [Limited Edition]
  type: game
- catalog: SSX-10286
  date: '2014-01-08'
  link: album/42041
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #4'
    ja: 戦姫絶唱シンフォギアG オリジナルサウンドトラック4
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #4'
  type: bonus
- catalog: AVCA-74121/B
  date: '2014-01-29'
  link: album/151592
  reprint: false
  roles:
  - Arranger
  titles:
    en: with / Kato*Fuku [CD+DVD]
    ja: with / かと＊ふく
    ja-latn: with / Kato*Fuku [CD+DVD]
  type: anime
- catalog: AVCA-74122
  date: '2014-01-29'
  link: album/151590
  reprint: false
  roles:
  - Arranger
  titles:
    en: with / Kato*Fuku
    ja: with / かと＊ふく
    ja-latn: with / Kato*Fuku
  type: anime
- catalog: QECB-1061
  date: '2014-01-29'
  link: album/42393
  reprint: false
  roles:
  - Arranger
  titles:
    en: Uta no☆Prince-sama♪ Gekidan Shining Tenka Muteki no Shinobi Michi
    ja: うたの☆プリンスさまっ♪ 劇団シャイニング 天下無敵の忍び道
    ja-latn: Uta no☆Prince-sama♪ Gekidan Shining Tenka Muteki no Shinobi Michi
  type: live
- catalog: SSX-10287
  date: '2014-02-05'
  link: album/42042
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #5'
    ja: 戦姫絶唱シンフォギアG オリジナルサウンドトラック5
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #5'
  type: bonus
- catalog: SSX-10288
  date: '2014-03-05'
  link: album/42043
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #6'
    ja: 戦姫絶唱シンフォギアG オリジナルサウンドトラック6
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR G ORIGINAL SOUND TRACK #6'
  type: bonus
- catalog: KICS-3036
  date: '2014-04-16'
  link: album/44417
  reprint: false
  roles:
  - Chorus
  titles:
    en: SUPERNAL LIBERTY / Nana Mizuki
    ja: SUPERNAL LIBERTY / 水樹奈々
    ja-latn: SUPERNAL LIBERTY / Nana Mizuki
  type: game
- catalog: KICS-93036
  date: '2014-04-16'
  link: album/44418
  reprint: false
  roles:
  - Chorus
  titles:
    en: SUPERNAL LIBERTY / Nana Mizuki [Limited Edition]
    ja: SUPERNAL LIBERTY / 水樹奈々
    ja-latn: SUPERNAL LIBERTY / Nana Mizuki [Limited Edition]
  type: game
- catalog: KICS-93037
  date: '2014-04-16'
  link: album/44419
  reprint: false
  roles:
  - Chorus
  titles:
    en: SUPERNAL LIBERTY / Nana Mizuki [Limited Edition]
    ja: SUPERNAL LIBERTY / 水樹奈々
    ja-latn: SUPERNAL LIBERTY / Nana Mizuki [Limited Edition]
  type: game
- catalog: LACM-14216
  date: '2014-04-30'
  link: album/137435
  reprint: false
  roles:
  - Arranger
  titles:
    en: Yasashisa no Tsubomi / Faylan
    ja: 優しさの蕾 / 飛蘭
    ja-latn: Yasashisa no Tsubomi / Faylan
  type: toku
- catalog: KMAS1-1
  date: '2014-06-25'
  link: album/44901
  reprint: false
  roles:
  - Instruments
  - Director
  - Music
  - Ethnic Vocals
  - Programmer
  titles:
    en: Kamigami no Asobi SOUNDTRACK sideA
    ja: 神々の悪戯 サウンドトラック sideA
    ja-latn: Kamigami no Asobi SOUNDTRACK sideA
  type: bonus
- catalog: QECB-60
  date: '2014-07-30'
  link: album/44681
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Uta no☆Prince-sama♪ Idol Song Camus
    ja: うたの☆プリンスさまっ♪アイドルソングカミュ
    ja-latn: Uta no☆Prince-sama♪ Idol Song Camus
  type: game
- catalog: QECB-64
  date: '2014-08-27'
  link: album/69590
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: TV Anime "Kamigami no Asobi" Shinkyokushu Balder & Loki
    ja: TVアニメ「神々の悪戯」神曲集 バルドル&ロキ
    ja-latn: TV Anime "Kamigami no Asobi" Shinkyokushu Balder & Loki
  type: anime
- catalog: KICA-3228~30
  date: '2014-09-24'
  link: album/46802
  reprint: false
  roles:
  - Instruments
  - Music
  - Programmer
  titles:
    en: Bodacious Space Pirates Original Soundtrack COMPLETE CD BOX
    ja: モーレツ宇宙海賊 オリジナルサウンドトラック コンプリートCD BOX
    ja-latn: Mouretsu Uchuu Kaizoku Original Soundtrack COMPLETE CD BOX
  type: anime
- catalog: KAXA-7151CD
  date: '2014-09-26'
  link: album/46574
  reprint: false
  roles:
  - Music
  titles:
    en: Tokyo ESP Vol.1 Special Soundtrack CD
    ja: 東京ESP 第1巻 特製サウンドトラックCD
    ja-latn: Tokyo ESP Vol.1 Special Soundtrack CD
  type: bonus
- catalog: SMCL-353~4
  date: '2014-10-08'
  link: album/105349
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Ai no Hi / Ayahi Takagaki [Limited Edition]
    ja: 愛の陽 / 高垣彩陽
    ja-latn: Ai no Hi / Ayahi Takagaki [Limited Edition]
  type: works
- catalog: SMCL-355
  date: '2014-10-08'
  link: album/105350
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Ai no Hi / Ayahi Takagaki
    ja: 愛の陽 / 高垣彩陽
    ja-latn: Ai no Hi / Ayahi Takagaki
  type: works
- catalog: N/A
  date: '2014-10-16'
  link: album/47249
  reprint: false
  roles:
  - Arranger
  - Performer
  titles:
    en: CHAOS RINGS MUSIC
    ja: CHAOS RINGS MUSIC
    ja-latn: CHAOS RINGS MUSIC
  type: bonus
- catalog: KMAS5-1
  date: '2014-10-29'
  link: album/44902
  reprint: false
  roles:
  - Instruments
  - Director
  - Music
  - Recording Engineer
  - Programmer
  titles:
    en: Kamigami no Asobi SOUNDTRACK sideB
    ja: 神々の悪戯 サウンドトラック sideB
    ja-latn: Kamigami no Asobi SOUNDTRACK sideB
  type: bonus
- catalog: KAXA-7152CD
  date: '2014-10-31'
  link: album/46575
  reprint: false
  roles:
  - Music
  titles:
    en: Tokyo ESP Vol.2 Special Soundtrack CD
    ja: 東京ESP 第2巻 特製サウンドトラックCD
    ja-latn: Tokyo ESP Vol.2 Special Soundtrack CD
  type: bonus
- catalog: LACA-15459
  date: '2014-11-12'
  link: album/46892
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Tokyo ESP Character Song Album "Utau ESP
    ja: TVアニメ『東京ESP』キャラクターソングアルバム 歌う ESP
    ja-latn: Tokyo ESP Character Song Album "Utau ESP
  type: anime
- catalog: SQEX-10452~3
  date: '2014-11-12'
  link: album/47709
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Programmer
  - Arranger
  titles:
    en: CHAOS RINGS III ORIGINAL SOUNDTRACK
    ja: ケイオスリングスIII オリジナル・サウンドトラック
    ja-latn: CHAOS RINGS III ORIGINAL SOUNDTRACK
  type: game
- catalog: KAXA-7153CD
  date: '2014-11-28'
  link: album/46576
  reprint: false
  roles:
  - Music
  titles:
    en: Tokyo ESP Vol.3 Special Soundtrack CD
    ja: 東京ESP 第3巻 特製サウンドトラックCD
    ja-latn: Tokyo ESP Vol.3 Special Soundtrack CD
  type: bonus
- catalog: EYXA-10077B
  date: '2014-12-26'
  link: album/48743
  reprint: false
  roles:
  - Director
  titles:
    en: Inou Battle within Everyday Life VOLUME:01 SPECIAL CD
    ja: 異能バトルは日常系のなかで 第1巻 特典CD
    ja-latn: Inou Battle wa Nichijou-kei no Naka de VOLUME:01 SPECIAL CD
  type: bonus
- catalog: KAXA-7154CD
  date: '2014-12-26'
  link: album/46577
  reprint: false
  roles:
  - Music
  titles:
    en: Tokyo ESP Vol.4 Special Soundtrack CD
    ja: 東京ESP 第4巻 特製サウンドトラックCD
    ja-latn: Tokyo ESP Vol.4 Special Soundtrack CD
  type: bonus
- catalog: LACA-15469
  date: '2015-01-07'
  link: album/49730
  reprint: false
  roles:
  - Arranger
  titles:
    en: -Zero Hearts- / Faylan
    ja: -Zero Hearts- / 飛蘭
    ja-latn: -Zero Hearts- / Faylan
  type: game
- catalog: LACA-35469
  date: '2015-01-07'
  link: album/49731
  reprint: false
  roles:
  - Arranger
  titles:
    en: -Zero Hearts- / Faylan [Limited Edition]
    ja: -Zero Hearts- / 飛蘭
    ja-latn: -Zero Hearts- / Faylan [Limited Edition]
  type: game
- catalog: KICA-1519~21
  date: '2015-01-28'
  link: album/49308
  reprint: false
  roles:
  - Instruments
  - Bouzouki
  - Director
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Shining Resonance Music Collection
    ja: シャイニング・レゾナンス ミュージックコレクション
    ja-latn: Shining Resonance Music Collection
  type: game
- catalog: EYXA-10078B
  date: '2015-01-30'
  link: album/48744
  reprint: false
  roles:
  - Instruments
  - Director
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Inou Battle within Everyday Life VOLUME:02 SPECIAL CD
    ja: 異能バトルは日常系のなかで 第2巻 特典CD
    ja-latn: Inou Battle wa Nichijou-kei no Naka de VOLUME:02 SPECIAL CD
  type: bonus
- catalog: KAXA-7155CD
  date: '2015-01-30'
  link: album/46578
  reprint: false
  roles:
  - Music
  titles:
    en: Tokyo ESP Vol.5 Special Soundtrack CD
    ja: 東京ESP 第5巻 特製サウンドトラックCD
    ja-latn: Tokyo ESP Vol.5 Special Soundtrack CD
  type: bonus
- catalog: PCXP-60033-6
  date: '2015-02-03'
  link: album/118550
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'GARO -MAKAI NO HANA- Music Collection: ORIGINAL SOUND TRACK 6'
    ja: 牙狼〈GARO〉-魔戒ノ花- 音楽集 ORIGINAL SOUND TRACK 6
    ja-latn: GARO -MAKAI NO HANA- Ongakushuu ORIGINAL SOUND TRACK 6
  type: bonus
- catalog: EYXA-10079B
  date: '2015-02-27'
  link: album/48745
  reprint: false
  roles:
  - Instruments
  - Director
  - Composer
  - Recording Engineer
  - Programmer
  - Arranger
  titles:
    en: Inou Battle within Everyday Life VOLUME:03 SPECIAL CD
    ja: 異能バトルは日常系のなかで 第3巻 特典CD
    ja-latn: Inou Battle wa Nichijou-kei no Naka de VOLUME:03 SPECIAL CD
  type: bonus
- catalog: KAXA-7156CD
  date: '2015-02-27'
  link: album/46579
  reprint: false
  roles:
  - Music
  titles:
    en: Tokyo ESP Vol.6 Special Soundtrack CD
    ja: 東京ESP 第6巻 特製サウンドトラックCD
    ja-latn: Tokyo ESP Vol.6 Special Soundtrack CD
  type: bonus
- catalog: PCCG-90141
  date: '2015-04-15'
  link: album/50456
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Detective Opera Milky Holmes TD Soundtrack!
    ja: TVアニメ「探偵歌劇 ミルキィホームズ TD」OST『サウンドトラック!』
    ja-latn: TV Anime "Tantei Kageki Milky Holmes TD" OST "Soundtrack!
  type: anime
- catalog: QECB-1067
  date: '2015-04-22'
  link: album/98680
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: UNLIMITED / Shouta Aoi
    ja: UNLIMITED / 蒼井翔太
    ja-latn: UNLIMITED / Shouta Aoi
  type: works
- catalog: QECB-91067
  date: '2015-04-22'
  link: album/98681
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: UNLIMITED / Shouta Aoi [Limited Edition A]
    ja: UNLIMITED / 蒼井翔太 [初回限定盤A]
    ja-latn: UNLIMITED / Shouta Aoi [Limited Edition A]
  type: works
- catalog: QECB-91068
  date: '2015-04-22'
  link: album/98682
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: UNLIMITED / Shouta Aoi [Limited Edition B]
    ja: UNLIMITED / 蒼井翔太 [初回限定盤B]
    ja-latn: UNLIMITED / Shouta Aoi [Limited Edition B]
  type: works
- catalog: QECB-71
  date: '2015-05-13'
  link: album/50926
  reprint: false
  roles:
  - Arranger
  titles:
    en: Uta no☆Prince-sama♪ Maji LOVE Revolutions Idol Song Camus
    ja: うたの☆プリンスさまっ♪ マジLOVEレボリューションズ アイドルソング カミュ
    ja-latn: Uta no☆Prince-sama♪ Maji LOVE Revolutions Idol Song Camus
  type: anime
- catalog: QECB-73
  date: '2015-05-27'
  link: album/50928
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Uta no☆Prince-sama♪ Maji LOVE Revolutions Cross Unit Idol Song Masato Hijirikawa,
      Tokiya Ichinose
    ja: うたの☆プリンスさまっ♪ マジLOVEレボリューションズ クロスユニットアイドルソング 聖川真斗・一ノ瀬トキヤ
    ja-latn: Uta no☆Prince-sama♪ Maji LOVE Revolutions Cross Unit Idol Song Masato
      Hijirikawa, Tokiya Ichinose
  type: anime
- catalog: EYXA-10082B
  date: '2015-05-29'
  link: album/48748
  reprint: false
  roles:
  - Instruments
  - Director
  - Guitar
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Inou Battle within Everyday Life VOLUME:06 SPECIAL CD
    ja: 異能バトルは日常系のなかで 第6巻 特典CD
    ja-latn: Inou Battle wa Nichijou-kei no Naka de VOLUME:06 SPECIAL CD
  type: bonus
- catalog: LACM-14356
  date: '2015-06-24'
  link: album/51550
  reprint: false
  roles:
  - Arranger
  titles:
    en: Arigatou, Daisuki / Minori Chihara [Artist Edition]
    ja: ありがとう、だいすき / 茅原実里 [アーティスト盤]
    ja-latn: Arigatou, Daisuki / Minori Chihara [Artist Edition]
  type: anime
- catalog: LACM-14357
  date: '2015-06-24'
  link: album/51549
  reprint: false
  roles:
  - Arranger
  titles:
    en: Arigatou, Daisuki / Minori Chihara [Anime Edition]
    ja: ありがとう、だいすき / 茅原実里 [アニメ盤]
    ja-latn: Arigatou, Daisuki / Minori Chihara [Anime Edition]
  type: anime
- catalog: KICM-3298
  date: '2015-08-26'
  link: album/52134
  reprint: false
  roles:
  - Director
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR GX CHARACTER SONG #05 / Kirika Akatsuki (CV: Ai Kayano)'
    ja: 戦姫絶唱シンフォギアGX キャラクターソング5 / 暁切歌(CV:茅野愛衣)
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR GX CHARACTER SONG #05 / Kirika Akatsuki (CV:
      Ai Kayano)'
  type: anime
- catalog: KICM-3300
  date: '2015-09-09'
  link: album/52136
  reprint: false
  roles:
  - Instruments
  - Director
  - Programmer
  - Arranger
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR GX CHARACTER SONG #07 / Maria Cadenzavna Eve (CV:
      Yoko Hikasa)'
    ja: 戦姫絶唱シンフォギアGX キャラクターソング7 / マリア・カデンツァヴナ・イヴ(CV:日笠陽子)
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR GX CHARACTER SONG #07 / Maria Cadenzavna Eve
      (CV: Yoko Hikasa)'
  type: anime
- catalog: KICM-3301
  date: '2015-09-30'
  link: album/52137
  reprint: false
  roles:
  - Instruments
  - Director
  - Composer
  - Programmer
  - Arranger
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR GX CHARACTER SONG #08 / Carol Malus Dienheim (CV:
      Inori Minase)'
    ja: 戦姫絶唱シンフォギアGX キャラクターソング8 / キャロル・マールス・ディーンハイム(CV:水瀬 いのり)
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR GX CHARACTER SONG #08 / Carol Malus Dienheim
      (CV: Inori Minase)'
  type: anime
- catalog: EMTN-10007
  date: '2015-10-21'
  link: album/68312
  reprint: false
  roles:
  - Sound Director
  titles:
    en: EMUSIC / Emi Nitta
    ja: EMUSIC / 新田恵海
    ja-latn: EMUSIC / Emi Nitta
  type: anime
- catalog: EMTN-10008
  date: '2015-10-21'
  link: album/68314
  reprint: false
  roles:
  - Sound Director
  titles:
    en: EMUSIC / Emi Nitta [Limited Edition]
    ja: EMUSIC / 新田恵海 [DVD付き限定盤]
    ja-latn: EMUSIC / Emi Nitta [Limited Edition]
  type: anime
- catalog: SSX-10363
  date: '2015-10-28'
  link: album/54252
  reprint: false
  roles:
  - Music
  titles:
    en: 'SENKIZESSHOU SYMPHOGEAR GX BONUS CD #02'
    ja: '戦姫絶唱シンフォギアGX BONUS CD #02'
    ja-latn: 'SENKIZESSHOU SYMPHOGEAR GX BONUS CD #02'
  type: bonus
- catalog: EYCA-10608
  date: '2015-11-04'
  link: album/54240
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Dance with Devils Musical Song Single 2 / Urie Sogami (CV. Takashi Kondo)
    ja: Dance with Devils ミュージカルソングシングル2 / 楚神ウリエ(CV.近藤隆)
    ja-latn: Dance with Devils Musical Song Single 2 / Urie Sogami (CV. Takashi Kondo)
  type: anime
- catalog: EYCA-10610
  date: '2015-11-18'
  link: album/54242
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Dance with Devils Musical Song Single 4 / Mage Nanashiro (CV. Subaru Kimura)
    ja: Dance with Devils ミュージカルソングシングル4 / 南那城メィジ(CV.木村昴)
    ja-latn: Dance with Devils Musical Song Single 4 / Mage Nanashiro (CV. Subaru
      Kimura)
  type: anime
- catalog: SMCL-406~7
  date: '2015-11-25'
  link: album/55576
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: individual / Ayahi Takagaki [Limited Edition]
    ja: individual / 高垣彩陽
    ja-latn: individual / Ayahi Takagaki [Limited Edition]
  type: game
- catalog: SMCL-408
  date: '2015-11-25'
  link: album/55577
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: individual / Ayahi Takagaki
    ja: individual / 高垣彩陽
    ja-latn: individual / Ayahi Takagaki
  type: game
- catalog: IXTL-009
  date: '2015-11-27'
  link: album/57379
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'Schwarzesmarken: Wappen des Blutes Original Mini Soundtrack'
    ja: シュヴァルツェスマーケン 紅血の紋章 オリジナルミニサウンドトラック
    ja-latn: 'Schwarzesmarken: Wappen des Blutes Original Mini Soundtrack'
  type: bonus
- catalog: EYCA-10612
  date: '2015-12-02'
  link: album/54244
  reprint: false
  roles:
  - Arranger
  titles:
    en: Dance with Devils Musical Song Single 6 / Roen (CV. Tatsuhisa Suzuki)
    ja: Dance with Devils ミュージカルソングシングル6 / ローエン (CV.鈴木達央)
    ja-latn: Dance with Devils Musical Song Single 6 / Roen (CV. Tatsuhisa Suzuki)
  type: anime
- catalog: QECB-1070
  date: '2015-12-09'
  link: album/54489
  reprint: false
  roles:
  - Arranger
  titles:
    en: Uta no☆Prince Sama♪ THEATER SHINING Pirates of the Frontier
    ja: うたの☆プリンスさまっ♪シアターシャイニング Pirates of the Frontier
    ja-latn: Uta no☆Prince Sama♪ THEATER SHINING Pirates of the Frontier
  type: live
- catalog: EYXA-10697B
  date: '2015-12-25'
  link: album/54827
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Director
  - Music
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Dance with Devils Original Soundtrack CD 1
    ja: Dance with Devils オリジナルサウンドトラックCD1
    ja-latn: Dance with Devils Original Soundtrack CD 1
  type: bonus
- catalog: EYXA-10699B
  date: '2016-02-19'
  link: album/55866
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Director
  - Music
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Dance with Devils Original Soundtrack CD 2
    ja: Dance with Devils オリジナルサウンドトラックCD2
    ja-latn: Dance with Devils Original Soundtrack CD 2
  type: bonus
- catalog: EYCA-10776/B
  date: '2016-02-24'
  link: album/56011
  reprint: false
  roles:
  - Composer
  - Arranger
  - Sound Director
  - Performer
  - Programmer
  - Recording Engineer
  titles:
    en: Kanashimi ga Jidai wo Tokeru / Zähre
    ja: 哀しみが時代を駆ける / Zähre
    ja-latn: Kanashimi ga Jidai wo Tokeru / Zähre
  type: game
- catalog: EYCA-10777
  date: '2016-02-24'
  link: album/56010
  reprint: false
  roles:
  - Composer
  - Arranger
  - Sound Director
  - Performer
  - Programmer
  - Recording Engineer
  titles:
    en: Kanashimi ga Jidai wo Tokeru / Zähre
    ja: 哀しみが時代を駆ける / Zähre
    ja-latn: Kanashimi ga Jidai wo Tokeru / Zähre
  type: game
- catalog: SQEX-10536~7
  date: '2016-02-26'
  link: album/56838
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Programmer
  - Orchestrator
  titles:
    en: FINAL FANTASY BRAVE EXVIUS ORIGINAL SOUNDTRACK
    ja: FINAL FANTASY BRAVE EXVIUS ORIGINAL SOUNDTRACK
    ja-latn: FINAL FANTASY BRAVE EXVIUS ORIGINAL SOUNDTRACK
  type: game
- catalog: MNPS-105
  date: '2016-03-18'
  link: album/56642
  reprint: false
  roles:
  - Music
  titles:
    en: FOUR RHYTHM ACROSS THE BLUE SOUND TRACK CD VOL.01
    ja: 蒼の彼方のフォーリズム サウンドトラックCD vol.1
    ja-latn: Ao no Kanata no Four Rhythm Soundtrack CD vol.1
  type: bonus
- catalog: EYXA-10872B
  date: '2016-03-25'
  link: album/57763
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Schwarzesmarken Vol.1 Bonus CD
    ja: シュヴァルツェスマーケン 第1巻 特典CD
    ja-latn: Schwarzesmarken Vol.1 Bonus CD
  type: bonus
- catalog: BRCA-1150
  date: '2016-03-26'
  link: album/57867
  reprint: false
  roles:
  - Instruments
  - Bouzouki
  - Director
  - Music
  - Recording Engineer
  - Programmer
  titles:
    en: Uta no☆Prince Sama♪ THEATER SHINING SOUNDTRACK CD
    ja: うたの☆プリンスさまっ♪ シアターシャイニング SOUNDTRACK CD
    ja-latn: Uta no☆Prince Sama♪ THEATER SHINING SOUNDTRACK CD
  type: live
- catalog: MNPS-107
  date: '2016-04-20'
  link: album/57585
  reprint: false
  roles:
  - Music
  titles:
    en: FOUR RHYTHM ACROSS THE BLUE SOUND TRACK CD VOL.02
    ja: 蒼の彼方のフォーリズム サウンドトラックCD vol.2
    ja-latn: Ao no Kanata no Four Rhythm Soundtrack CD vol.2
  type: bonus
- catalog: EYXA-10873B
  date: '2016-04-29'
  link: album/57764
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Schwarzesmarken Vol.2 Bonus CD
    ja: シュヴァルツェスマーケン 第2巻 特典CD
    ja-latn: Schwarzesmarken Vol.2 Bonus CD
  type: bonus
- catalog: EYXA-10874B
  date: '2016-05-27'
  link: album/57765
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Schwarzesmarken Vol.3 Bonus CD
    ja: シュヴァルツェスマーケン 第3巻 特典CD
    ja-latn: Schwarzesmarken Vol.3 Bonus CD
  type: bonus
- catalog: QECB-1076
  date: '2016-06-08'
  link: album/69610
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Kamigami no Asobi InFinite Shinkyokushu Nijyushou Balder & Loki
    ja: 神々の悪戯 InFinite 神曲集 二重唱 バルドル&ロキ
    ja-latn: Kamigami no Asobi InFinite Shinkyokushu Nijyushou Balder & Loki
  type: game
- catalog: N/A
  date: '2016-06-23'
  link: album/57464
  reprint: false
  roles:
  - Performer
  titles:
    en: Caligula Full Album CD
    ja: Caligula Full Album CD
    ja-latn: Caligula Full Album CD
  type: bonus
- catalog: EYXA-10875B
  date: '2016-06-24'
  link: album/57766
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Schwarzesmarken Vol.4 Bonus CD
    ja: シュヴァルツェスマーケン 第4巻 特典CD
    ja-latn: Schwarzesmarken Vol.4 Bonus CD
  type: bonus
- catalog: EYXA-10876B
  date: '2016-07-29'
  link: album/57767
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Schwarzesmarken Vol.5 Bonus CD
    ja: シュヴァルツェスマーケン 第5巻 特典CD
    ja-latn: Schwarzesmarken Vol.5 Bonus CD
  type: bonus
- catalog: KAXA-7391CD
  date: '2016-07-29'
  link: album/58176
  reprint: false
  roles:
  - Instruments
  - Director
  - Vocals
  - Music
  - Recording Engineer
  - Programmer
  titles:
    en: BIG ORDER Chouzetsu Tokusei CD (Audio Drama 1~5 + Soundtrack 1)
    ja: ビッグオーダー 超絶特製CD (オーディオドラマ1～5+サントラ1)
    ja-latn: BIG ORDER Chouzetsu Tokusei CD (Audio Drama 1~5 + Soundtrack 1)
  type: bonus
- catalog: EYXA-10877B
  date: '2016-08-26'
  link: album/57768
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Schwarzesmarken Vol.6 Bonus CD
    ja: シュヴァルツェスマーケン 第6巻 特典CD
    ja-latn: Schwarzesmarken Vol.6 Bonus CD
  type: bonus
- catalog: UZCL-2092
  date: '2016-09-07'
  link: album/96181
  reprint: false
  roles:
  - Chorus
  titles:
    en: Seisei Suruhodo, Aishiteru Original Soundtrack
    ja: TBS系 火曜ドラマ せいせいするほど、愛してる オリジナル・サウンドトラック
    ja-latn: Seisei Suruhodo, Aishiteru Original Soundtrack
  type: live
- catalog: KAXA-7392CD
  date: '2016-09-30'
  link: album/58177
  reprint: false
  roles:
  - Instruments
  - Director
  - Vocals
  - Music
  - Recording Engineer
  - Programmer
  titles:
    en: BIG ORDER Chouzetsu Tokusei CD (Audio Drama 6~10 + Soundtrack 2)
    ja: ビッグオーダー 超絶特製CD (オーディオドラマ6～10+サントラ2)
    ja-latn: BIG ORDER Chouzetsu Tokusei CD (Audio Drama 6~10 + Soundtrack 2)
  type: bonus
- catalog: QECB-85
  date: '2016-11-16'
  link: album/60559
  reprint: false
  roles:
  - Arranger
  titles:
    en: Uta no☆Prince-sama♪ Maji LOVE Legend Star Duet Idol Song Ren Jinguji & Van
      Kiryuin
    ja: うたの☆プリンスさまっ♪マジLOVEレジェンドスター デュエットアイドルソング 神宮寺レン&桐生院ヴァン
    ja-latn: Uta no☆Prince-sama♪ Maji LOVE Legend Star Duet Idol Song Ren Jinguji
      & Van Kiryuin
  type: anime
- catalog: N/A
  date: '2016-11-29'
  link: album/63662
  reprint: false
  roles:
  - Composer
  titles:
    en: Tantei Opera Milky Holmes the Movie ~Gyakushuu no Milky Holmes~ Soundtrack
    ja: 劇場版 探偵オペラミルキィホームズ ～逆襲のミルキィホームズ～ サウンドトラック
    ja-latn: Tantei Opera Milky Holmes the Movie ~Gyakushuu no Milky Holmes~ Soundtrack
  type: anime
- catalog: EYCA-11198~9
  date: '2016-11-30'
  link: album/61421
  reprint: false
  roles:
  - Instruments
  - Director
  - Music
  - Composer
  - Recording Engineer
  - Programmer
  - Arranger
  titles:
    en: Schwarzesmarken Music Collection
    ja: シュヴァルツェスマーケン ミュージックコレクション
    ja-latn: Schwarzesmarken Music Collection
  type: game
- catalog: PCCR-00644
  date: '2016-11-30'
  link: album/98238
  reprint: false
  roles:
  - Chorus
  - Orchestrator
  titles:
    en: Chef ~Mitsuboshi no Kyuushoku~ Original Soundtrack
    ja: フジテレビ系ドラマ Chef～三ツ星の給食～ オリジナルサウンドトラック
    ja-latn: Chef ~Mitsuboshi no Kyuushoku~ Original Soundtrack
  type: live
- catalog: SRIN-1145
  date: '2016-12-03'
  link: album/60594
  reprint: false
  roles:
  - Chorus
  titles:
    en: Caligula Original Soundtrack
    ja: Caligula-カリギュラ- オリジナルサウンドトラック
    ja-latn: Caligula Original Soundtrack
  type: game
- catalog: UZCL-2098
  date: '2016-12-07'
  link: album/87460
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Suna no Tou: Shirisugita Rinjin Original Soundtrack'
    ja: TBS系 金曜ドラマ 砂の塔 知りすぎた隣人 オリジナル・サウンドトラック
    ja-latn: 'Suna no Tou: Shirisugita Rinjin Original Soundtrack'
  type: live
- catalog: PCCG-70371
  date: '2017-01-25'
  link: album/63482
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'Shunkan Happening / Hikari Tsuneki (CV: Ayane Sakura)'
    ja: 瞬間Happening / 常木耀 (CV:佐倉綾音)
    ja-latn: 'Shunkan Happening / Hikari Tsuneki (CV: Ayane Sakura)'
  type: anime
- catalog: PCCG-70372
  date: '2017-02-22'
  link: album/63483
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'Muteki no Megami / Toru Miyamae (CV: Shino Shimoji)'
    ja: ムテキの女神 / 宮前透 (CV:下地紫野)
    ja-latn: 'Muteki no Megami / Toru Miyamae (CV: Shino Shimoji)'
  type: anime
- catalog: PCCG-70373
  date: '2017-03-15'
  link: album/63484
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Koi no Theory / Kyouko Touno (CV: Juri Kimura)'
    ja: 恋のセオリー / 桃乃今日子 (CV:木村珠莉)
    ja-latn: 'Koi no Theory / Kyouko Touno (CV: Juri Kimura)'
  type: anime
- catalog: UZCL-2111
  date: '2017-06-07'
  link: album/68216
  reprint: false
  roles:
  - Vocals
  - Lyricist
  titles:
    en: birth:Re:verse Original Soundtrack
    ja: TBS系 金曜ドラマ リバース オリジナル・サウンドトラック
    ja-latn: TBS-kei Kin'you Drama "Reverse" Original Soundtrack
  type: live
- catalog: ANZX-12430
  date: '2017-07-26'
  link: album/68529
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Scum's Wish Original Mini Soundtrack Vol.2
    ja: クズの本懐 オリジナルミニサウンドトラック Vol.2
    ja-latn: Kuzu no Honkai Original Mini Soundtrack Vol.2
  type: bonus
- catalog: PCCR-00657
  date: '2017-08-30'
  link: album/100837
  reprint: false
  roles:
  - Instruments
  - Music
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Keishichou Ikimonogakari Original Soundtrack
    ja: フジテレビ系ドラマ 警視庁いきもの係 オリジナルサウンドトラック
    ja-latn: Keishichou Ikimonogakari Original Soundtrack
  type: live
- catalog: LACA-9538~9
  date: '2017-09-27'
  link: album/69587
  reprint: false
  roles:
  - Composer
  titles:
    en: The MUSIC of CHRONOS RULER
    ja: TVアニメ『時間の支配者』オリジナルサウンドトラック 「The MUSIC of CHRONOS RULER」
    ja-latn: 'Jikan no Shihaisha Original Soundtrack: The MUSIC of CHRONOS RULER'
  type: cancel
- catalog: LACA-15669
  date: '2017-11-22'
  link: album/71287
  reprint: false
  roles:
  - Music
  - Composer
  - Lyricist
  - Arranger
  titles:
    en: The MUSIC of CHRONOS RULER
    ja: TVアニメ『時間の支配者』オリジナルサウンドトラック The MUSIC of CHRONOS RULER
    ja-latn: 'TV Anime "Jikan no Shihaisha" Original Soundtrack: The MUSIC of CHRONOS
      RULER'
  type: anime
- catalog: MAGS-0001
  date: '2017-11-30'
  link: album/72637
  reprint: false
  roles:
  - Instruments
  - Programmer
  - Arranger
  titles:
    en: Butai "Gekidan Shining from Uta no Prince-sama♪ "Tenka Muteki no Shinobi Michi""
      Original Soundtrack & Song Collection
    ja: 舞台 「劇団シャイニング from うたの☆プリンスさまっ♪ 『天下無敵の忍び道』」 オリジナルサウンドトラック&レビューソングコレクション
    ja-latn: Butai "Gekidan Shining from Uta no Prince-sama♪ "Tenka Muteki no Shinobi
      Michi"" Original Soundtrack & Song Collection
  type: live
- catalog: VPCD-81996
  date: '2017-12-20'
  link: album/87479
  reprint: false
  roles:
  - Lyricist
  titles:
    en: Miseinen Dakedo Kodomo ja nai Original Soundtrack
    ja: 映画 未成年だけどコドモじゃない オリジナル・サウンドトラック
    ja-latn: Miseinen Dakedo Kodomo ja nai Original Soundtrack
  type: live
- catalog: AECL-1009~10
  date: '2017-12-29'
  link: album/73266
  reprint: false
  roles:
  - Chorus
  titles:
    en: GRAND SUMMONERS ORIGINAL SOUNDTRACK
    ja: 「グランドサマナーズ」オリジナルサウンドトラック
    ja-latn: GRAND SUMMONERS ORIGINAL SOUNDTRACK
  type: game
- catalog: KIZC-437~8
  date: '2018-01-10'
  link: album/72291
  reprint: false
  roles:
  - Chorus
  titles:
    en: THE MUSEUM III / Nana Mizuki
    ja: THE MUSEUM III / 水樹奈々
    ja-latn: THE MUSEUM III / Nana Mizuki
  type: anime
- catalog: LACA-9569~70
  date: '2018-01-24'
  link: album/72692
  reprint: false
  roles:
  - Choir
  titles:
    en: Children of the Whales Original Soundtrack ~Record~
    ja: TVアニメ『クジラの子らは砂上に歌う』オリジナルサウンドトラック 心(きろく)～Record～
    ja-latn: 'Kujira no Kora wa Sajou ni Utau Original Soundtrack: Kiroku ~Record~'
  type: anime
- catalog: LACM-14711
  date: '2018-01-31'
  link: album/72406
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sincerely / TRUE [Artist Edition]
    ja: Sincerely / TRUE [アーティスト盤]
    ja-latn: Sincerely / TRUE [Artist Edition]
  type: anime
- catalog: LACM-14712
  date: '2018-01-31'
  link: album/72407
  reprint: false
  roles:
  - Arranger
  titles:
    en: Sincerely / TRUE [Anime Edition]
    ja: Sincerely / TRUE [アニメ盤]
    ja-latn: Sincerely / TRUE [Anime Edition]
  type: anime
- catalog: PCCR-00670
  date: '2018-02-28'
  link: album/98241
  reprint: false
  roles:
  - Chorus
  titles:
    en: Tonari no Kazoku wa Aoku Mieru ORIGINAL SOUNDTRACK
    ja: 隣の家族は青く見える オリジナルサウンドトラック
    ja-latn: Tonari no Kazoku wa Aoku Mieru ORIGINAL SOUNDTRACK
  type: live
- catalog: ANEZ-0668
  date: '2018-03-03'
  link: album/81346
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: WUG LOVE Wake Up, Girls! Soloevent 2018
    ja: WUG LOVE Wake Up, Girls! Soloevent 2018
    ja-latn: WUG LOVE Wake Up, Girls! Soloevent 2018
  type: bonus
- catalog: LACA-15703
  date: '2018-03-28'
  link: album/74033
  reprint: false
  roles:
  - Instruments
  - Composer
  - Programmer
  - Lyricist
  - Arranger
  titles:
    en: Violet Evergarden VOCAL ALBUM Song letters
    ja: TVアニメ『ヴァイオレット・エヴァーガーデン』ボーカルアルバム Song letters
    ja-latn: Violet Evergarden VOCAL ALBUM Song letters
  type: anime
- catalog: LACA-9573~4
  date: '2018-03-28'
  link: album/74032
  reprint: false
  roles:
  - Instruments
  - Interviewee
  - Music
  - Composer
  - Programmer
  - Lyricist
  - Arranger
  titles:
    en: 'VIOLET EVERGARDEN : Automemories'
    ja: TVアニメ『ヴァイオレット・エヴァーガーデン』オリジナルサウンドトラック Automemories
    ja-latn: 'Violet Evergarden Original Soundtrack: Automemories'
  type: anime
- catalog: LACA-15723
  date: '2018-04-25'
  link: album/74816
  reprint: false
  roles:
  - Strings Arranger
  - Arranger
  titles:
    en: Lonely Queen's Liberation Party / TRUE
    ja: Lonely Queen's Liberation Party / TRUE
    ja-latn: Lonely Queen's Liberation Party / TRUE
  type: anime
- catalog: LACA-35723
  date: '2018-04-25'
  link: album/74815
  reprint: false
  roles:
  - Strings Arranger
  - Arranger
  titles:
    en: Lonely Queen's Liberation Party / TRUE [Limited Edition]
    ja: Lonely Queen's Liberation Party / TRUE [Limited Edition]
    ja-latn: Lonely Queen's Liberation Party / TRUE [Limited Edition]
  type: anime
- catalog: LACA-9627~8
  date: '2018-04-25'
  link: album/75124
  reprint: false
  roles:
  - Instruments
  - Music
  - Composer
  - Programmer
  - Arranger
  titles:
    en: 'Tiny little life in the woods Original Soundtrack: Forest Songs'
    ja: TVアニメ『ハクメイとミコチ』 オリジナルサウンドトラック｢Forest Songs｣
    ja-latn: 'Hakumei to Mikochi: Tiny little life in the woods Original Soundtrack
      "Forest Songs'
  type: anime
- catalog: VPCD-86202
  date: '2018-06-13'
  link: album/87518
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Vocals
  - Music
  - Composer
  - Programmer
  - Lyricist
  - Arranger
  titles:
    en: Daisy Luck Original Soundtrack
    ja: NHKドラマ10「デイジー・ラック」オリジナル・サウンドトラック
    ja-latn: Daisy Luck Original Soundtrack
  type: live
- catalog: LACM-14641
  date: '2018-08-29'
  link: album/78253
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER MILLION THE@TER GENERATION 11 UNION!!
    ja: THE IDOLM@STER MILLION THE@TER GENERATION 11 UNION!!
    ja-latn: THE IDOLM@STER MILLION THE@TER GENERATION 11 UNION!!
  type: game
- catalog: MBR-0061
  date: '2018-12-19'
  link: album/87470
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Music
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Harassment Game Original Soundtrack
    ja: ドラマBiz ハラスメントゲーム オリジナル・サウンドトラック
    ja-latn: Harassment Game Original Soundtrack
  type: live
- catalog: SSX-10467~9
  date: '2019-02-27'
  link: album/83015
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: SENKIZESSHOU SYMPHOGEAR G CHARACTER SONGS & ORIGINAL SOUND TRACK
    ja: 戦姫絶唱シンフォギアG CHARACTER SONGS & ORIGINAL SOUND TRACK
    ja-latn: SENKIZESSHOU SYMPHOGEAR G CHARACTER SONGS & ORIGINAL SOUND TRACK
  type: bonus
- catalog: VPCD-86242
  date: '2019-02-27'
  link: album/86533
  reprint: false
  roles:
  - Instruments
  - Vocals
  - Music
  - Composer
  - Programmer
  - Lyricist
  - Arranger
  titles:
    en: Until I Meet September's Love Original Soundtrack
    ja: 映画「九月の恋と出会うまで」オリジナル・サウンドトラック
    ja-latn: Eiga "Kugatsu no Koi to Deau made" Original Soundtrack
  type: live
- catalog: SQEX-10706~7
  date: '2019-03-20'
  link: album/82396
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Programmer
  - Orchestrator
  titles:
    en: FINAL FANTASY BRAVE EXVIUS ORIGINAL SOUNDTRACK VOL.2
    ja: FINAL FANTASY BRAVE EXVIUS ORIGINAL SOUNDTRACK VOL.2
    ja-latn: FINAL FANTASY BRAVE EXVIUS ORIGINAL SOUNDTRACK VOL.2
  type: game
- catalog: LABX-38342~6
  date: '2019-04-17'
  link: album/96021
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER MILLION LIVE! 5thLIVE BRAND NEW PERFORM@NCE!!! LIVE Blu-ray
      COMPLETE THE@TER [Limited Edition]
    ja: THE IDOLM@STER MILLION LIVE! 5thLIVE BRAND NEW PERFORM@NCE!!! LIVE Blu-ray
      COMPLETE THE@TER [Limited Edition]
    ja-latn: THE IDOLM@STER MILLION LIVE! 5thLIVE BRAND NEW PERFORM@NCE!!! LIVE Blu-ray
      COMPLETE THE@TER [Limited Edition]
  type: game
- catalog: LABX-8342~3
  date: '2019-04-17'
  link: album/96019
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER MILLION LIVE! 5thLIVE BRAND NEW PERFORM@NCE!!! LIVE Blu-ray
      DAY1
    ja: THE IDOLM@STER MILLION LIVE! 5thLIVE BRAND NEW PERFORM@NCE!!! LIVE Blu-ray
      DAY1
    ja-latn: THE IDOLM@STER MILLION LIVE! 5thLIVE BRAND NEW PERFORM@NCE!!! LIVE Blu-ray
      DAY1
  type: game
- catalog: LABX-8344~5
  date: '2019-04-17'
  link: album/96020
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER MILLION LIVE! 5thLIVE BRAND NEW PERFORM@NCE!!! LIVE Blu-ray
      DAY2
    ja: THE IDOLM@STER MILLION LIVE! 5thLIVE BRAND NEW PERFORM@NCE!!! LIVE Blu-ray
      DAY2
    ja-latn: THE IDOLM@STER MILLION LIVE! 5thLIVE BRAND NEW PERFORM@NCE!!! LIVE Blu-ray
      DAY2
  type: game
- catalog: PCCG-01781
  date: '2019-07-03'
  link: album/86901
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Music
  - Composer
  - Programmer
  - Arranger
  titles:
    en: MIDNIGHT OCCULT CIVIL SERVANTS ORIGINAL SOUNDTRACK
    ja: 真夜中のオカルト公務員 オリジナルサウンドトラック
    ja-latn: Mayonaka no Occult Koumuin Original Soundtrack
  type: anime
- catalog: QECB-1093
  date: '2019-07-03'
  link: album/85142
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'Uta no☆Prince-Sama♪ Solo Best Album Masato Hijirikawa: HOLY KNIGHT'
    ja: うたの☆プリンスさまっ♪ソロベストアルバム 聖川真斗『HOLY KNIGHT』
    ja-latn: 'Uta no☆Prince-Sama♪ Solo Best Album Masato Hijirikawa: HOLY KNIGHT'
  type: anime
- catalog: LACA-9683~5
  date: '2019-07-24'
  link: album/86549
  reprint: false
  roles:
  - Arranger
  titles:
    en: mind as ROCK! / Faylan
    ja: mind as ROCK! / Faylan
    ja-latn: mind as ROCK! / Faylan
  type: game
- catalog: N/A
  date: '2019-07-26'
  link: album/91238
  reprint: false
  roles:
  - Composer
  titles:
    en: Kyouryuu Chou Sekai Original Soundtrack
    ja: NHKスペシャル「恐竜超世界」オリジナル・サウンドトラック
    ja-latn: Kyouryuu Chou Sekai Original Soundtrack
  type: live
- catalog: NGCS-1100
  date: '2019-09-04'
  link: album/89219
  reprint: false
  roles:
  - Instruments
  - Music
  - Composer
  - Programmer
  titles:
    en: 'Hotarugusa: Nana no Ken Original Soundtrack'
    ja: NHK BS時代劇 螢草 菜々の剣 オリジナル・サウンドトラック
    ja-latn: 'Hotarugusa: Nana no Ken Original Soundtrack'
  type: live
- catalog: GNXA-224203
  date: '2019-10-30'
  link: album/87606
  reprint: false
  roles:
  - Composer
  titles:
    en: 'YU-NO: A girl who chants love at the bound of this world. TV Anime Original
      Soundtrack ~Special Selection~'
    ja: この世の果てで恋を唄う少女YU-NO TVアニメ版オリジナルサウンドトラック～Special Selection～
    ja-latn: Konoyo no Hate de Koi wo Utau Shoujo YU-NO TV Anime Original Soundtrack
      ~Special Selection~
  type: bonus
- catalog: ANTCD-A0000000765
  date: '2020-01-15'
  link: album/94759
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Wake Up, Girls! Solo Collection -7 Stars-
    ja: Wake Up, Girls! Solo Collection -7 Stars-
    ja-latn: Wake Up, Girls! Solo Collection -7 Stars-
  type: works
- catalog: LABX-8403~7
  date: '2020-01-22'
  link: album/96039
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray Angel
      STATION @SENDAI
    ja: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray Angel
      STATION @SENDAI
    ja-latn: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray
      Angel STATION @SENDAI
  type: game
- catalog: FPBD-0561
  date: '2020-01-29'
  link: album/95749
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'YU-NO: A girl who chants love at the bound of this world. TV ANIMATION ORIGINAL
      SOUNDTRACK Vol.1'
    ja: TVアニメ｢この世の果てで恋を唄う少女YU-NO｣オリジナル・サウンドトラックVol.1
    ja-latn: TV Anime "Konoyo no Hate de Koi wo Utau Shoujo YU-NO" Original Soundtrack
      Vol.1
  type: anime
- catalog: FPBD-0562
  date: '2020-01-29'
  link: album/95750
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'YU-NO: A girl who chants love at the bound of this world. TV ANIMATION ORIGINAL
      SOUNDTRACK Vol.2'
    ja: TVアニメ｢この世の果てで恋を唄う少女YU-NO｣オリジナル・サウンドトラックVol.2
    ja-latn: TV Anime "Konoyo no Hate de Koi wo Utau Shoujo YU-NO" Original Soundtrack
      Vol.2
  type: anime
- catalog: FPBD-0563
  date: '2020-01-29'
  link: album/95751
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 'YU-NO: A girl who chants love at the bound of this world. TV ANIMATION ORIGINAL
      SOUNDTRACK Vol.1+Vol.2'
    ja: TVアニメ｢この世の果てで恋を唄う少女YU-NO｣オリジナル・サウンドトラックVol.1+Vol.2
    ja-latn: TV Anime "Konoyo no Hate de Koi wo Utau Shoujo YU-NO" Original Soundtrack
      Vol.1+Vol.2
  type: anime
- catalog: LACA-9739~40
  date: '2020-02-05'
  link: album/93011
  reprint: false
  roles:
  - Arranger
  titles:
    en: SANCTUARY II ~Minori Chihara Best Album~ / Minori Chihara
    ja: SANCTUARY II 〜Minori Chihara Best Album〜 / 茅原実里
    ja-latn: SANCTUARY II ~Minori Chihara Best Album~ / Minori Chihara
  type: anime
- catalog: LABX-8408~12
  date: '2020-02-19'
  link: album/96040
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray Princess
      STATION @KOBE
    ja: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray Princess
      STATION @KOBE
    ja-latn: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray
      Princess STATION @KOBE
  type: game
- catalog: LABX-8413~7
  date: '2020-03-18'
  link: album/96041
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray Fairy
      STATION @FUKUOKA
    ja: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray Fairy
      STATION @FUKUOKA
    ja-latn: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray
      Fairy STATION @FUKUOKA
  type: game
- catalog: BNEFCDDAY2
  date: 2020-04
  link: album/94587
  reprint: false
  roles:
  - Arranger
  titles:
    en: BANDAI NAMCO Entertainment Festival NON-STOP MIX CD DAY2
    ja: バンダイナムコエンターテインメントフェスティバル NON-STOP MIX CD DAY2
    ja-latn: BANDAI NAMCO Entertainment Festival NON-STOP MIX CD DAY2
  type: game
- catalog: LABX-38418~22
  date: '2020-08-26'
  link: album/96044
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray SPECIAL
      COMPLETE THE@TER [Limited Edition]
    ja: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray SPECIAL
      COMPLETE THE@TER [Limited Edition]
    ja-latn: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! LIVE Blu-ray
      SPECIAL COMPLETE THE@TER [Limited Edition]
  type: game
- catalog: LABX-8418~9
  date: '2020-08-26'
  link: album/96042
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! SPECIAL LIVE Blu-ray
      Day1
    ja: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! SPECIAL LIVE Blu-ray
      Day1
    ja-latn: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! SPECIAL LIVE
      Blu-ray Day1
  type: game
- catalog: LABX-8420~1
  date: '2020-08-26'
  link: album/96043
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! SPECIAL LIVE Blu-ray
      Day2
    ja: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! SPECIAL LIVE Blu-ray
      Day2
    ja-latn: THE IDOLM@STER MILLION LIVE! 6thLIVE TOUR UNI-ON@IR!!!! SPECIAL LIVE
      Blu-ray Day2
  type: game
- catalog: LACM-14994
  date: '2020-09-16'
  link: album/96296
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: WILL / TRUE
    ja: WILL / TRUE
    ja-latn: WILL / TRUE
  type: anime
- catalog: KAXA-7931-CD01~2
  date: '2020-09-25'
  link: album/101037
  reprint: false
  roles:
  - Composer
  titles:
    en: 'APPARE-RANMAN! ORIGINAL SOUNDTRACK: Appare Tokidoki Kosame'
    ja: 天晴爛漫! ORIGINAL SOUNDTRACK 天晴時々小雨
    ja-latn: 'APPARE-RANMAN! ORIGINAL SOUNDTRACK: Appare Tokidoki Kosame'
  type: bonus
- catalog: SSX-10487~9
  date: '2020-10-07'
  link: album/100854
  reprint: false
  roles:
  - Composer
  titles:
    en: SENKIZESSHOU SYMPHOGEAR GX CHARACTER SONGS & ORIGINAL SOUND TRACK
    ja: 戦姫絶唱シンフォギアGX CHARACTER SONGS & ORIGINAL SOUND TRACK
    ja-latn: SENKIZESSHOU SYMPHOGEAR GX CHARACTER SONGS & ORIGINAL SOUND TRACK
  type: bonus
- catalog: LACA-15829
  date: '2020-10-21'
  link: album/102266
  reprint: false
  roles:
  - Instruments
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Letters and Doll ~Looking back on the memories of Violet Evergarden~
    ja: アニメ『ヴァイオレット・エヴァーガーデン』ボーカルアルバム「Letters and Doll 〜Looking back on the memories
      of Violet Evergarden〜」
    ja-latn: Anime "Violet Evergarden" VOCAL ALBUM "Letters and Doll ~Looking back
      on the memories of Violet Evergarden~
  type: anime
- catalog: LACA-9751~3
  date: '2020-10-21'
  link: album/102289
  reprint: false
  roles:
  - Chorus
  - Interviewee
  - Music
  - Composer
  - Lyricist
  - Arranger
  - Commentary
  titles:
    en: 'VIOLET EVERGARDEN : Echo Through Eternity'
    ja: 『劇場版 ヴァイオレット・エヴァーガーデン』オリジナル・サウンドトラック Echo Through Eternity
    ja-latn: Gekijouban Violet Evergarden" Original Soundtrack Echo Through Eternity
  type: anime
- catalog: TFCC-86747
  date: '2020-12-23'
  link: album/105979
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Interviewee
  - Music
  - Programmer
  titles:
    en: Josee, the Tiger and the Fish. Original Soundtrack
    ja: アニメ映画「ジョゼと虎と魚たち」オリジナルサウンドトラック
    ja-latn: Anime Eiga "Josee to Tora to Sakanatachi" Original Soundtrack
  type: anime
- catalog: UZCL-2202
  date: '2021-03-10'
  link: album/108702
  reprint: false
  roles:
  - Chorus
  titles:
    en: Oh! My Boss! Koi wa Bessatsu de Original Soundtrack
    ja: TBS系 火曜ドラマ オー!マイ・ボス!恋は別冊で オリジナル・サウンドトラック
    ja-latn: Oh! My Boss! Koi wa Bessatsu de Original Soundtrack
  type: live
- catalog: SMCL-710~2
  date: '2021-04-21'
  link: album/109162
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Radiant Memories / Ayahi Takagaki [Limited Edition]
    ja: Radiant Memories / 高垣彩陽 [完全生産限定盤]
    ja-latn: Radiant Memories / Ayahi Takagaki [Limited Edition]
  type: game
- catalog: SMCL-713
  date: '2021-04-21'
  link: album/109161
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Radiant Memories / Ayahi Takagaki
    ja: Radiant Memories / 高垣彩陽
    ja-latn: Radiant Memories / Ayahi Takagaki
  type: game
- catalog: VPCD-86369
  date: '2021-06-09'
  link: album/111154
  reprint: false
  roles:
  - Rap Lyricist
  - Rapper
  titles:
    en: Nemesis ORIGINAL SOUNDTRACK
    ja: ネメシス オリジナル・サウンドトラック
    ja-latn: Nemesis ORIGINAL SOUNDTRACK
  type: live
- catalog: LACA-15886
  date: '2021-08-25'
  link: album/112171
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Kotoba Asobi / TRUE
    ja: コトバアソビ / TRUE
    ja-latn: Kotoba Asobi / TRUE
  type: anime
- catalog: LACA-35886
  date: '2021-08-25'
  link: album/112172
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Kotoba Asobi / TRUE [Limited Edition]
    ja: コトバアソビ / TRUE [初回限定盤]
    ja-latn: Kotoba Asobi / TRUE [Limited Edition]
  type: anime
- catalog: EYCA-13468/B
  date: '2021-11-24'
  link: album/114355
  reprint: false
  roles:
  - Instruments
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Breakers / Wataru Hatano [Artist Edition]
    ja: Breakers / 羽多野渉 [アーティスト盤]
    ja-latn: Breakers / Wataru Hatano [Artist Edition]
  type: anime
- catalog: EYCA-13469
  date: '2021-11-24'
  link: album/114354
  reprint: false
  roles:
  - Instruments
  - Composer
  - Programmer
  - Arranger
  titles:
    en: Breakers / Wataru Hatano [Anime Edition]
    ja: Breakers / 羽多野渉 [アニメ盤]
    ja-latn: Breakers / Wataru Hatano [Anime Edition]
  type: anime
- catalog: SQEX-10905~6
  date: '2021-12-11'
  link: album/115052
  reprint: false
  roles:
  - Orchestrator
  titles:
    en: FINAL FANTASY BRAVE EXVIUS ORIGINAL SOUNDTRACK VOL.3
    ja: FINAL FANTASY BRAVE EXVIUS ORIGINAL SOUNDTRACK VOL.3
    ja-latn: FINAL FANTASY BRAVE EXVIUS ORIGINAL SOUNDTRACK VOL.3
  type: game
- catalog: EYCA-13570
  date: '2021-12-24'
  link: album/115105
  reprint: false
  roles:
  - Composer
  titles:
    en: The Night Beyond the Tricornered Window Drama CD Vol.1
    ja: 「さんかく窓の外側は夜」ドラマCD Vol.1
    ja-latn: Sankaku Mado no Sotogawa wa Yoru" Drama CD Vol.1
  type: anime
- catalog: EYCA-13584
  date: '2021-12-24'
  link: album/115163
  reprint: false
  roles:
  - Music
  titles:
    en: MUV-LUV ALTERNATIVE THE ANIMATION SOUNDTRACK
    ja: TVアニメ『マブラヴ オルタネイティヴ』サウンドトラック
    ja-latn: MUV-LUV ALTERNATIVE THE ANIMATION SOUNDTRACK
  type: cancel
- catalog: EYCA-13616~7
  date: '2021-12-24'
  link: album/115868
  reprint: false
  roles:
  - Instruments
  - Music
  - Composer
  - Programmer
  - Arranger
  titles:
    en: MUV-LUV ALTERNATIVE THE ANIMATION SOUND TRACK
    ja: TVアニメ『マブラヴ オルタネイティヴ』サウンドトラック
    ja-latn: TV ANIME MUV-LUV ALTERNATIVE SOUND TRACK
  type: anime
- catalog: PCXE-51016
  date: '2022-01-19'
  link: album/115513
  reprint: false
  roles:
  - Music
  - Cast
  titles:
    en: VIOLET EVERGARDEN Orchestra Concert 2021
    ja: ヴァイオレット・エヴァーガーデン オーケストラコンサート2021
    ja-latn: VIOLET EVERGARDEN Orchestra Concert 2021
  type: anime
- catalog: EYCA-13571
  date: '2022-01-28'
  link: album/115106
  reprint: false
  roles:
  - Composer
  titles:
    en: The Night Beyond the Tricornered Window Drama CD Vol.2
    ja: 「さんかく窓の外側は夜」ドラマCD Vol.2
    ja-latn: Sankaku Mado no Sotogawa wa Yoru" Drama CD Vol.2
  type: anime
- catalog: SICX-30134
  date: '2022-02-09'
  link: album/117579
  reprint: false
  roles:
  - Instruments
  - Music
  - Programmer
  - Arranger
  - Session Producer
  titles:
    en: The 13 Lords of the Shogun Original Soundtrack Vol.1
    ja: 大河ドラマ「鎌倉殿の13人」オリジナル・サウンドトラック Vol.1
    ja-latn: Taiga Drama "Kamakura dono no 13-nin" Original Soundtrack Vol.1
  type: live
- catalog: EYCA-13572
  date: '2022-02-25'
  link: album/115107
  reprint: false
  roles:
  - Composer
  titles:
    en: The Night Beyond the Tricornered Window Drama CD Vol.3
    ja: 「さんかく窓の外側は夜」ドラマCD Vol.3
    ja-latn: Sankaku Mado no Sotogawa wa Yoru" Drama CD Vol.3
  type: anime
- catalog: OCP-01-VE
  date: 2022-03
  link: album/119471
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: VIOLET EVERGARDEN - Special Vinyl -
    ja: VIOLET EVERGARDEN - Special Vinyl -
    ja-latn: VIOLET EVERGARDEN - Special Vinyl -
  type: bonus
- catalog: LACA-15936
  date: '2022-03-02'
  link: album/116766
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER STARLIT SEASON 03
    ja: THE IDOLM@STER STARLIT SEASON 03
    ja-latn: THE IDOLM@STER STARLIT SEASON 03
  type: game
- catalog: KICA-92595~603
  date: '2022-03-23'
  link: album/117740
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Director
  - Composer
  - Programmer
  - Lyricist
  - Arranger
  titles:
    en: SENKIZESSHOU SYMPHOGEAR CHARACTER SONG COMPLETE BOX
    ja: 戦姫絶唱シンフォギア キャラクターソングコンプリートBOX
    ja-latn: SENKIZESSHOU SYMPHOGEAR CHARACTER SONG COMPLETE BOX
  type: anime
- catalog: EYCA-13573
  date: '2022-03-25'
  link: album/115108
  reprint: false
  roles:
  - Composer
  titles:
    en: The Night Beyond the Tricornered Window Drama CD Vol.4
    ja: 「さんかく窓の外側は夜」ドラマCD Vol.4
    ja-latn: Sankaku Mado no Sotogawa wa Yoru" Drama CD Vol.4
  type: anime
- catalog: LACA-9879~80
  date: '2022-03-30'
  link: album/116764
  reprint: false
  roles:
  - Music Supervisor
  - Composer
  - Liner Notes
  titles:
    en: Though Seasons Change ~Violet Evergarden Piano Memories~
    ja: Though Seasons Change ~Violet Evergarden Piano Memories~
    ja-latn: Though Seasons Change ~Violet Evergarden Piano Memories~
  type: anime
- catalog: EYCA-13574
  date: '2022-04-20'
  link: album/115109
  reprint: false
  roles:
  - Composer
  titles:
    en: The Night Beyond the Tricornered Window Drama CD Vol.5
    ja: 「さんかく窓の外側は夜」ドラマCD Vol.5
    ja-latn: Sankaku Mado no Sotogawa wa Yoru" Drama CD Vol.5
  type: anime
- catalog: SICX-30143
  date: '2022-07-06'
  link: album/120868
  reprint: false
  roles:
  - Instruments
  - Music
  - Composer
  - Programmer
  - Arranger
  - Session Producer
  titles:
    en: The 13 Lords of the Shogun Original Soundtrack Vol.2
    ja: 大河ドラマ 鎌倉殿の13人 オリジナル・サウンドトラック Vol.2
    ja-latn: Taiga Drama Kamakura dono no 13-nin Original Soundtrack Vol.2
  type: live
- catalog: EYXA-13851
  date: '2022-08-17'
  link: album/120921
  reprint: false
  roles:
  - Composer
  titles:
    en: Wataru Hatano Live 2022 -colors-
    ja: Wataru Hatano Live 2022 -colors-
    ja-latn: Wataru Hatano Live 2022 -colors-
  type: anime
- catalog: SICX-30153
  date: '2022-11-09'
  link: album/124131
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  titles:
    en: The 13 Lords of the Shogun Original Soundtrack Vol.3
    ja: 大河ドラマ 鎌倉殿の13人 オリジナル・サウンドトラック Vol.3
    ja-latn: Taiga Drama Kamakura dono no 13-nin Original Soundtrack Vol.3
  type: live
- catalog: KICA-2596~7
  date: '2022-11-16'
  link: album/122490
  reprint: false
  roles:
  - Instruments
  - Chorus
  - Director
  - Programmer
  - Lyricist
  - Arranger
  titles:
    en: SENKIZESSHOU SYMPHOGEAR G CHARACTER SONG ALBUM
    ja: 戦姫絶唱シンフォギアG キャラクターソングアルバム
    ja-latn: SENKIZESSHOU SYMPHOGEAR G CHARACTER SONG ALBUM
  type: anime
- catalog: KICA-2598~9
  date: '2022-11-16'
  link: album/122491
  reprint: false
  roles:
  - Instruments
  - Director
  - Composer
  - Programmer
  - Arranger
  titles:
    en: SENKIZESSHOU SYMPHOGEAR GX CHARACTER SONG ALBUM
    ja: 戦姫絶唱シンフォギアGX キャラクターソングアルバム
    ja-latn: SENKIZESSHOU SYMPHOGEAR GX CHARACTER SONG ALBUM
  type: anime
- catalog: KYOG-202151
  date: '2022-11-24'
  link: album/121243
  reprint: false
  roles:
  - Composer
  titles:
    en: 'THE 5th KYOTO ANIMATION THANKS EVENT: KYOANI MUSIC FESTIVAL -Kandou wo Mirai
      e- Blu-ray'
    ja: 第5回京都アニメーションファン感謝イベントKYOANI MUSIC FESTIVAL ―感動を未来へ― Blu-ray
    ja-latn: 'THE 5th KYOTO ANIMATION THANKS EVENT: KYOANI MUSIC FESTIVAL -Kandou
      wo Mirai e- Blu-ray'
  type: anime
- catalog: ANIM0044V2
  date: '2022-11-28'
  link: album/122406
  reprint: false
  roles:
  - Instruments
  - Music
  - Programmer
  titles:
    en: Josee, the Tiger and the Fish. Original Soundtrack
    ja: アニメ映画「ジョゼと虎と魚たち」オリジナルサウンドトラック
    ja-latn: Anime Eiga "Josee to Tora to Sakanatachi" Original Soundtrack
  type: anime
- catalog: EYCA-13923/B
  date: '2022-11-30'
  link: album/123098
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: TORUS / Wataru Hatano
    ja: TORUS / 羽多野渉
    ja-latn: TORUS / Wataru Hatano
  type: anime
- catalog: EYCA-13924
  date: '2022-11-30'
  link: album/123097
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: TORUS / Wataru Hatano
    ja: TORUS / 羽多野渉
    ja-latn: TORUS / Wataru Hatano
  type: anime
- catalog: SICX-10018
  date: '2022-12-21'
  link: album/124903
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  titles:
    en: The 13 Lords of the Shogun Original Soundtrack The Best
    ja: 大河ドラマ 鎌倉殿の13人 オリジナル・サウンドトラック The Best
    ja-latn: Taiga Drama Kamakura dono no 13-nin Original Soundtrack The Best
  type: live
- catalog: SICX-30157~60
  date: '2022-12-21'
  link: album/124914
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  titles:
    en: The 13 Lords of the Shogun Original Soundtrack Complete Edition
    ja: 大河ドラマ 鎌倉殿の13人 オリジナル・サウンドトラック 完全盤
    ja-latn: Taiga Drama Kamakura dono no 13-nin Original Soundtrack Complete Edition
  type: live
- catalog: SIJP-129~30
  date: '2023-01-25'
  link: album/124915
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  titles:
    en: The 13 Lords of the Shogun Original Soundtrack The Best
    ja: 大河ドラマ 鎌倉殿の13人 オリジナル・サウンドトラック The Best
    ja-latn: Taiga Drama Kamakura dono no 13-nin Original Soundtrack The Best
  type: live
- catalog: VICL-65772
  date: '2023-01-25'
  link: album/125146
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  titles:
    en: Kin no Kuni Mizu no Kuni Original Soundtrack
    ja: 映画 金の国 水の国 オリジナル・サウンドトラック
    ja-latn: Kin no Kuni Mizu no Kuni Original Soundtrack
  type: anime
- catalog: LACA-25043
  date: '2023-03-22'
  link: album/125942
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER 765 MILLION ALLSTARS BEST
    ja: THE IDOLM@STER 765 MILLION ALLSTARS BEST
    ja-latn: THE IDOLM@STER 765 MILLION ALLSTARS BEST
  type: game
- catalog: EYXA-13910B
  date: '2023-03-24'
  link: album/123433
  reprint: false
  roles:
  - Instruments
  - Music
  - Programmer
  titles:
    en: MUV-LUV ALTERNATIVE THE ANIMATION SOUND TRACK 2
    ja: マブラヴ オルタネイティヴ アニメ第二期オリジナルサウンドトラック
    ja-latn: MUV-LUV ALTERNATIVE THE ANIMATION SOUND TRACK 2
  type: bonus
- catalog: UZCL-2260
  date: '2023-06-07'
  link: album/129572
  reprint: false
  roles:
  - Chorus
  - Rapper
  titles:
    en: 'Last Man: Zenmou no Sousakan Original Soundtrack'
    ja: TBS系 日曜劇場 ラストマン 全盲の捜査官 オリジナル・サウンドトラック
    ja-latn: 'Last Man: Zenmou no Sousakan Original Soundtrack'
  type: live
- catalog: LACA-9989~90
  date: '2023-07-26'
  link: album/129338
  reprint: false
  roles:
  - Orchestra Arranger
  titles:
    en: THE IDOLM@STER 765PRO LIVE THE@TER COLLECTION Vol.2
    ja: THE IDOLM@STER 765PRO LIVE THE@TER COLLECTION Vol.2
    ja-latn: THE IDOLM@STER 765PRO LIVE THE@TER COLLECTION Vol.2
  type: game
- catalog: UZCL-2267
  date: '2023-09-06'
  link: album/131538
  reprint: false
  roles:
  - Chorus
  titles:
    en: Trillion Game Original Soundtrack
    ja: TBS系 金曜ドラマ トリリオンゲーム オリジナル・サウンドトラック
    ja-latn: Trillion Game Original Soundtrack
  type: live
- catalog: ZMCZ-16891
  date: '2023-09-27'
  link: album/130799
  reprint: false
  roles:
  - Instruments
  - Music
  - Composer
  - Programmer
  titles:
    en: My Happy Marriage" ORIGINAL SOUND TRACK
    ja: TVアニメ「わたしの幸せな結婚」オリジナルサウンドトラック
    ja-latn: Watashi no Shiawase na Kekkon Original Soundtrack
  type: anime
- catalog: SEXX-02556
  date: '2023-09-29'
  link: album/132908
  reprint: false
  roles:
  - Arranger
  titles:
    en: Anytime Anywhere / milet
    ja: Anytime Anywhere / milet
    ja-latn: Anytime Anywhere / milet
  type: anime
- catalog: UZCL-2274
  date: '2023-12-06'
  link: album/134668
  reprint: false
  roles:
  - Chorus
  titles:
    en: Fermat no Ryouri Original Soundtrack
    ja: TBS系 金曜ドラマ フェルマーの料理 オリジナル・サウンドトラック
    ja-latn: Fermat no Ryouri Original Soundtrack
  type: live
- catalog: N/A
  date: '2023-12-22'
  link: album/135192
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  titles:
    en: FRIEREN ORIGINAL SOUNDTRACK ~Pre-release~
    ja: TVアニメ『葬送のフリーレン』Original Soundtrack〜Pre-release〜
    ja-latn: FRIEREN ORIGINAL SOUNDTRACK ~Pre-release~
  type: anime
- catalog: KYML-0001
  date: 2024-01
  link: album/134856
  reprint: false
  roles:
  - Banjo
  - Instruments
  - Music
  - Composer
  - Programmer
  - Lyricist
  - Arranger
  - Original Plan
  titles:
    en: Song of the Stray Stars
    ja: はぐれ星のうた
    ja-latn: Song of the Stray Stars
  type: bonus
- catalog: SECL-2937~8
  date: '2024-01-31'
  link: album/134892
  reprint: false
  roles:
  - Instruments
  - Composer
  - Arranger
  titles:
    en: Anytime Anywhere / milet [Limited Edition]
    ja: Anytime Anywhere / milet [初回生産限定盤]
    ja-latn: Anytime Anywhere / milet [Limited Edition]
  type: anime
- catalog: SECL-2939
  date: '2024-01-31'
  link: album/135940
  reprint: false
  roles:
  - Instruments
  - Composer
  - Arranger
  titles:
    en: Anytime Anywhere / milet
    ja: Anytime Anywhere / milet
    ja-latn: Anytime Anywhere / milet
  type: anime
- catalog: SECL-2940~1
  date: '2024-01-31'
  link: album/135190
  reprint: false
  roles:
  - Instruments
  - Composer
  - Arranger
  titles:
    en: Anytime Anywhere / milet [Anime Limited Edition]
    ja: Anytime Anywhere / milet [アニメ絵柄期間生産限定盤]
    ja-latn: Anytime Anywhere / milet [Anime Limited Edition]
  type: anime
- catalog: THCA-60290
  date: '2024-04-17'
  link: album/135382
  reprint: false
  roles:
  - Banjo
  - Instruments
  - Chorus
  - Message
  - Bouzouki
  - Music
  - Composer
  - Round Table Discussion
  - Programmer
  - Talharpa
  - Shvi
  titles:
    en: FRIEREN Beyond Journey's End ORIGINAL SOUNDTRACK
    ja: 葬送のフリーレン ORIGINAL SOUNDTRACK
    ja-latn: Sousou no Frieren Original Soundtrack
  type: anime
- catalog: AMU-ANM5321
  date: '2024-05-29'
  link: album/139765
  reprint: false
  roles:
  - Instruments
  - Music
  - Composer
  - Programmer
  - Arranger
  titles:
    en: 'Sengoku Youko: Yonaoshi Kyoudai-hen Special CD'
    ja: 戦国妖狐 世直し姉弟編 スペシャルCD
    ja-latn: 'Sengoku Youko: Yonaoshi Kyoudai-hen Special CD'
  type: bonus
- catalog: RBCP-3535
  date: '2024-06-05'
  link: album/139766
  reprint: false
  roles:
  - Music
  titles:
    en: Tsubame wa Modottekonai Original Soundtrack
    ja: オリジナル・サウンドトラック 燕は戻ってこない
    ja-latn: Tsubame wa Modottekonai Original Soundtrack
  type: live
- catalog: LACM-24608
  date: '2024-08-28'
  link: album/143910
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Frozen / TRUE [Artist Edition]
    ja: フローズン / TRUE [アーティスト盤]
    ja-latn: Frozen / TRUE [Artist Edition]
  type: game
- catalog: LZC-2982
  date: '2024-12-25'
  link: album/145497
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  titles:
    en: Sengoku Youko Original Soundtrack
    ja: TVアニメ『戦国妖狐』オリジナルサウンドトラック
    ja-latn: Sengoku Youko Original Soundtrack
  type: anime
- catalog: N/A
  date: '2025-02-27'
  link: album/147286
  reprint: false
  roles:
  - Music
  - Composer
  - Lyricist
  titles:
    en: Anime "Dragonite and the Special Delivery" (Original Soundtrack)
    ja: アニメ『カイリューとゆうびんやさん』 (オリジナル・サウンドトラック)
    ja-latn: Anime "Kairyuu to Yuubinya-san" (Original Soundtrack)
  type: anime
- catalog: UP1AS-02511
  date: '2025-02-27'
  link: album/147285
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Kami Hikouki / suis from Yorushika×Evan Call
    ja: 紙ひこうき / suis from ヨルシカ×Evan Call
    ja-latn: Kami Hikouki / suis from Yorushika×Evan Call
  type: anime
- catalog: RBCP-3579
  date: '2025-04-02'
  link: album/147644
  reprint: false
  roles:
  - Instruments
  - Music
  - Composer
  - Programmer
  - Arranger
  titles:
    en: My Happy Marriage" ORIGINAL SOUNDTRACK 2
    ja: TVアニメ「わたしの幸せな結婚」オリジナル・サウンドトラック2
    ja-latn: TV Anime "Watashi no Shiawase na Kekkon" ORIGINAL SOUNDTRACK 2
  type: anime
- catalog: SRML-1114
  date: '2025-04-13'
  link: album/147645
  reprint: false
  roles:
  - Music
  - Composer
  - Lyricist
  - Arranger
  - Liner Notes
  titles:
    en: 'GUNDAM: Next Universal Century Original Soundtrack'
    ja: '『GUNDAM: Next Universal Century』オリジナルサウンドトラック'
    ja-latn: 'GUNDAM: Next Universal Century Original Soundtrack'
  type: anime
- catalog: LZC-3138
  date: '2025-05-21'
  link: album/149857
  reprint: false
  roles:
  - Conductor
  - Music
  - Composer
  - Arranger
  titles:
    en: Sengoku Youko Original Soundtrack (Special Edition)
    ja: TVアニメ『戦国妖狐』オリジナルサウンドトラック (Special Edition)
    ja-latn: TV Animation "Sengoku Youko" Original Soundtrack (Special Edition)
  type: anime
- catalog: KICA-92633~9
  date: '2025-08-27'
  link: album/150667
  reprint: false
  roles:
  - Composer
  titles:
    en: SENKIZESSHOU SYMPHOGEAR ORIGINAL SOUND TRACK COMPLETE BOX
    ja: 戦姫絶唱シンフォギア オリジナルサウンド・トラック コンプリートBOX
    ja-latn: SENKIZESSHOU SYMPHOGEAR ORIGINAL SOUND TRACK COMPLETE BOX
  type: anime
- catalog: CYRC-0058
  date: '2025-09-17'
  link: album/152939
  reprint: false
  roles:
  - Backing Vocals
  - Music
  - Composer
  - Programmer
  - Flute
  - Arranger
  titles:
    en: Necronomico and the Cosmic Horror Show Original Soundtrack
    ja: TVアニメ「ネクロノミ子のコズミックホラーショウ」オリジナル・サウンドトラック
    ja-latn: Necronomico and the Cosmic Horror Show Original Soundtrack
  type: anime
- catalog: N/A
  date: '2025-10-22'
  link: album/153992
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: A Tiny Brave Promise / China Kuramoto (CV. Mao Ito)
    ja: 空と約束 / 倉本千奈 (CV. 伊藤舞音)
    ja-latn: Sora to Yakusoku / China Kuramoto (CV. Mao Ito)
  type: game
- catalog: SICL-30072
  date: '2025-12-17'
  link: album/152780
  reprint: false
  roles:
  - Conductor
  - Composer
  titles:
    en: 'Evan Call Orchestra Concert: Ongaku to Tabi no Genzaichi'
    ja: Evan Call Orchestra Concert ～ 音楽と旅の現在地
    ja-latn: 'Evan Call Orchestra Concert: Ongaku to Tabi no Genzaichi'
  type: anime
featured_on:
- catalog: QECR-91004
  date: '2022-03-23'
  link: album/117672
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: IMAGINATION vol.4 ~Senkizesshou Symphogear 10 YEARS TRIBUTE~
    ja: IMAGINATION vol.4 ～戦姫絶唱シンフォギア 10 YEARS TRIBUTE～
    ja-latn: IMAGINATION vol.4 ~Senkizesshou Symphogear 10 YEARS TRIBUTE~
  type: anime
- catalog: GNCA-1629
  date: '2022-12-21'
  link: album/123907
  reprint: false
  roles:
  - Composer
  titles:
    en: Journey's Trunk / Yoshino Nanjo
    ja: ジャーニーズ・トランク / 南條愛乃
    ja-latn: Journey's Trunk / Yoshino Nanjo
  type: game
- catalog: N/A
  date: '2023-12-01'
  link: album/136805
  reprint: false
  roles:
  - Composer
  titles:
    en: Violet Evergarden - Letters of Memories
    ja: Violet Evergarden - Letters of Memories
    ja-latn: Violet Evergarden - Letters of Memories
  type: anime
- catalog: SECL-2975~6
  date: '2024-06-05'
  link: album/149364
  reprint: false
  roles:
  - Arranger
  titles:
    en: hanataba / milet [Limited Edition A]
    ja: hanataba / milet [初回生產限定盤A]
    ja-latn: hanataba / milet [Limited Edition A]
  type: game
info:
  Birthdate: Jun 29, 1988
  Birthplace: Lincoln, California, United States
  Credited works:
  - 208 albums in database
  - 18 products in database
  Credits:
  - 134 arranger
  - 119 composer
  - 64 music
  - 54 programmer
  - 53 instruments
  - 30 chorus
  - 20 director
  - 17 lyricist
  - 13 orchestra arranger
  - 8 recording engineer
  - 5 orchestrator
  - 5 performer
  - 5 vocals
  - 4 bouzouki
  - 4 sound director
  - 3 interviewee
  - 2 banjo
  - 2 strings arranger
  - 2 conductor
  - 2 rapper
  - 2 session producer
  - 2 liner notes
  - 1 guitar
  - 1 backing vocals
  - 1 shvi
  - 1 talharpa
  - 1 round table discussion
  - 1 message
  - 1 music supervisor
  - 1 original plan
  - 1 choir
  - 1 cast
  - 1 rap lyricist
  - 1 commentary
  - 1 ethnic vocals
  - 1 voice
  - 1 flute
  Former Organizations:
  - link: org/1677
    names:
      en: ARIA entertainment
      ja: 株式会社アリア・エンターテインメント
  Former Units:
  - link: artist/129
    names:
      en: Elements Garden
      ja: Elements Garden
  Organizations: &id001
  - link: org/2558
    names:
      en: Miracle Bus Corporation
      ja: 株式会社ミラクル・バス
  Variations:
  - names:
      ja: エバン・コール
link: artist/13273
meta:
  added_date: 2012-11-14T08:58
  edited_date: 2022-08-26T10:51
  fetched_date: 2025-12-07T19:02
  ttl: 86400
  visitors: 31800
name: Evan Call
notes: Composer at Miracle Bus
organizations: *id001
picture_full: https://media.vgm.io/artists/37/13273/13273-1641948042.png
picture_small: https://thumb-media.vgm.io/artists/37/13273/13273-1641948042.png
sex: male
twitter_names:
- realevancall
- realevancall
type: Individual
vgmdb_link: https://vgmdb.net/artist/13273?perpage=99999
websites:
  Official: []
  Personal: []
  Reference: []
